.page-header {
	z-index: 1;
}

.banner-link {
	margin-right: 0px;
}

.banner-link-text {
	line-height: 16px;
	color:#fffa;
	padding:8px 12px;
	padding-left: 0;
}

.banner-link-text:hover {
	color:white;
}

.banner-link-icon {
	padding:8px;
	width: 16px;
	height:16px;
}

.page-header-inner {
	padding: 8px;
}

.page-banner-container {
	z-index: -1;
	height:420px;
}

.page-banner {
	z-index: -1;
	background-position: center center;
	background-repeat: no-repeat no-repeat;
	position:fixed;
	width:100%;
	height:420px;
	background-color: black;
	background-image: url("./img/channels4_banner.jpg");
}

.information {
	background-color: #2a2a2a;
	z-index: 0;
}

.information-text {
	color:white;
	text-align: center;
}

.blue-link {
	color: #3a9fff;
}

img {
	user-select: none;
}

a {
	user-select: none;
}

head1 {
	margin-bottom: 24px;
}

body1 {
	margin-bottom: 16px;
}

divider {
	margin: 16px 0px;
	outline: solid 0.5px grey;
}